body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: aliceblue;
    padding: 10px 0;
}
h3 {
    margin-top: 5px;
}

h2 {
    font-size: 28px;
    font-family: Arial, Helvetica, sans-serif;
}
h1 {
    font-size: 28px;
    margin-bottom: 10px;
}
span {
    color: grey;
}

.container {
    box-shadow: 0 0 20px grey;
    width: 960px;
    margin: 0 auto;
    background-color: white;
}

/* section {
    padding: 10px 60px 20px 60px;
}
header {
    padding: 10px 60px 20px 60px;
} */

/* LUB */
section,
header {
    padding: 10px 60px 20px 60px;
}

header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 60px;
    margin-bottom: 0px;
}

header ul {
    list-style: none;
    padding: 0;
}

/* header address img {
    width: 16px;
    height: 16px;
    background-color: cornflowerblue;
    margin-right: 10px;
    padding: 8px;
    vertical-align: middle;
    border-radius: 50%;
} */
/* LUB */
.address-icon {
    width: 12px;
    height: 12px;
    background-color: #6495ed;
    margin-right: 5px;
    padding: 5px;
    vertical-align: middle;
}

.circle {
    border-radius: 50%;
}

.profile-picture {
    width: 180px;
    hight: 180px;
}

.hobbies {
    list-style: none;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.hobbies li {
    width: 50%;
    display: flex;
    align-items: flex-start;
    margin-bottom: 40px;
}

.hobbies div {
    margin-left: 20px;
}
.hobbies img {
    color: #6495ed;
}

.hobbies p {
    color: grey;
    line-height: 1.5;
}

p {
    line-height: 1.5;
}

.cv-download-link {
    border: 2px solid cornflowerblue;
    color: black;
    text-decoration: none;
    padding: 10px 20px;
    display: inline-block;
    margin-top: 20px;
    border-radius: 26px;
    transition: background-color 0.5s, color 0.5s;
    box-shadow: 0 0 20px grey;
}

.cv-download-link:hover {
    color: white;
    background-color: cornflowerblue;
}

.cv-download-link:focus {
    outline: none;
    color: white;
    background-color: cornflowerblue;
}

.cv-download-link:active {
    text-decoration: underline;
}
